## prosody 0.11.2

=== debian/changelog ===
prosody (0.11.2-1+deb10u2) buster-security; urgency=high

  * fix websocket error due to missing backport for CVE-2021-32918 (Closes: #988756)

 -- Victor Seva <vseva@debian.org>  Wed, 19 May 2021 09:46:54 +0200

prosody (0.11.2-1+deb10u1) buster-security; urgency=high

  * fixes for https://prosody.im/security/advisory_20210512.txt

 -- Victor Seva <vseva@debian.org>  Fri, 14 May 2021 15:25:16 +0200

prosody (0.11.2-1) unstable; urgency=medium

  * debian/gbp.conf: set debian and upstream branches
  * New upstream version 0.11.2
  * update maintainer with proper mail list (closes: #916515)
  * fix debian/watch

 -- Victor Seva <vseva@debian.org>  Wed, 09 Jan 2019 17:15:15 +0100

prosody (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release,
    with bugfixes for the CSI and traffic optimisations.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 07 Dec 2018 21:22:00 +0000

prosody (0.11.0-1) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Non-maintainer upload.
  * Fix FTCBFS: Pass --c-compiler and --linker to ./configure.
    (Closes: #912675)

  [ W. Martin Borgert ]
  * New upstream release with many new features,
    among them support for PEP configuration by client, so that OMEMO
    can work with non-contacts. (Closes: #873174)
  * Add new build-deps: lua-busted, openssl.
  * Use lua5.2 instead of lua5.1.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 24 Nov 2018 11:11:14 +0000
