=== debian/control ===
Source: prosody
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@alioth-lists.debian.net>
Uploaders:
 Matthew James Wild <mwild1@gmail.com>,
 Enrico Tassi <gareuselesinge@debian.org>,
 Sergei Golovan <sgolovan@debian.org>,
 Victor Seva <vseva@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dpkg-dev (>= 1.16.1.1),
 libidn11-dev,
 liblua5.2-dev,
 libssl-dev,
 lua-busted,
 lua5.2-expat,
 lua5.2-socket,
 lua5.2,
 openssl,
 txt2man,
Standards-Version: 4.1.4
Homepage: http://www.prosody.im/
Vcs-Browser: https://salsa.debian.org/xmpp-team/prosody
Vcs-Git: https://salsa.debian.org/xmpp-team/prosody.git

Package: prosody
Architecture: any
Multi-Arch: foreign
Depends:
 adduser,
 lsb-base,
 lua-expat (>= 1.2.0),
 lua-filesystem (>= 1.4.2-3~),
 lua5.2,
 lua5.2-bitop,
 lua5.2-expat,
 lua5.2-filesystem,
 lua5.2-sec,
 lua5.2-socket,
 ssl-cert,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 lua5.2-event,
Suggests:
 lua-dbi-mysql,
 lua-dbi-postgresql,
 lua-dbi-sqlite3,
 lua-zlib,
Conflicts:
 prosody-modules (<< 0.0~hg20170719.cd828b1cb5b9+dfsg-1),
Provides:
 xmpp-server,
Description: Lightweight Jabber/XMPP server
 Prosody is a modern XMPP communication server. It aims to be
 easy to set up and configure, and efficient with system resources.
 Additionally, for developers it aims to be easy to extend and
 give a flexible system on which to rapidly develop added
 functionality, or prototype new protocols.
