=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
-include /usr/share/dpkg/buildtools.mk

%:
	dh $@

override_dh_auto_configure:
	./configure --ostype=debian --prefix=/usr --c-compiler=$(CC) --linker=$(CC)

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C tools/migration

override_dh_auto_install:
	$(MAKE) install DESTDIR=debian/tmp
	$(MAKE) -C tools/migration install DESTDIR=../../debian/tmp
	cp tools/ejabberd2prosody.lua debian/tmp/usr/bin/ejabberd2prosody
	cp tools/erlparse.lua debian/tmp/usr/lib/prosody/util

override_dh_installman:
	txt2man -t "prosody 8" -r "Prosody IM" -v "" debian/prosody.man.txt | sed 1d > prosody.8
	txt2man -t "ejabberd2prosody 8" -r "Prosody IM" -v "" debian/ejabberd2prosody.man.txt | sed 1d > ejabberd2prosody.8
	txt2man -t "prosody-migrator 8" -r "Prosody IM" -v "" debian/prosody-migrator.man.txt | sed 1d > prosody-migrator.8
	dh_installman

override_dh_auto_clean:
	if [ -f config.unix ]; then \
		make -C tools/migration clean; \
		make clean; \
		rm -f config.unix; \
	fi
	rm -f prosody.8 prosodyctl.8 ejabberd2prosody.8 prosody-migrator.8
