## prosody 0.11.4

=== debian/changelog ===
prosody (0.11.4-1) unstable; urgency=medium

  * fix debian-watch-uses-insecure-uri
  * fix public-upstream-key-unusable
  * fix spelling-error-in-copyright
  * add upstream key from Zash
  * New upstream version 0.11.4

 -- Victor Seva <vseva@debian.org>  Mon, 20 Jan 2020 13:58:37 +0100

prosody (0.11.3-1) unstable; urgency=medium

  [ Martin ]
  * [8ff2ca4] Fix maintainer email

  [ Victor Seva ]
  * [07ec12a] New upstream version 0.11.3 (closes: #942591)
  * [747f583] don't replace localhost certificate (closes: #916465)

 -- Victor Seva <vseva@debian.org>  Sun, 20 Oct 2019 16:28:49 +0200
