=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: prosody
 Section: net
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@alioth-lists.debian.net>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders:
  Matthew James Wild <mwild1@gmail.com>,
  Enrico Tassi <gareuselesinge@debian.org>,
