## prosody 0.11.5

=== debian/changelog ===
prosody (0.11.5-1) unstable; urgency=medium

  * New upstream version 0.11.5
  * prosody.service: Add -F to prevent daemonize (overrides config)
  * prosody.init: Remove --background and force Prosody to daemonize using -D
  * docs: add more documents
  * debhelper 12 and Standards-Version to 4.5.0

 -- Victor Seva <vseva@debian.org>  Wed, 25 Mar 2020 09:35:38 +0100
