=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Sergei Golovan <sgolovan@debian.org>,
  Victor Seva <vseva@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dpkg-dev (>= 1.16.1.1),
  libidn11-dev,
  liblua5.2-dev,
@@ -19,7 +19,7 @@
  lua5.2,
  openssl,
  txt2man,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://www.prosody.im/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/prosody
 Vcs-Git: https://salsa.debian.org/xmpp-team/prosody.git
