## prosody 0.11.8

=== debian/changelog ===
prosody (0.11.8-1) unstable; urgency=medium

  * New upstream version 0.11.8

 -- Victor Seva <vseva@debian.org>  Tue, 16 Feb 2021 14:26:08 +0100

prosody (0.11.7-3) unstable; urgency=medium

  [ Guillem Jover ]
  * Do not use invoke-rc.d in logrotate script (Closes: #980401)

 -- Victor Seva <vseva@debian.org>  Wed, 20 Jan 2021 11:59:22 +0100

prosody (0.11.7-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate test dependencies with <!nocheck>. (Closes: #980265)

 -- Victor Seva <vseva@debian.org>  Mon, 18 Jan 2021 09:40:20 +0100

prosody (0.11.7-1) unstable; urgency=medium

  * New upstream version 0.11.7

 -- Victor Seva <vseva@debian.org>  Fri, 02 Oct 2020 11:37:42 +0200

prosody (0.11.6-1) unstable; urgency=medium

  * New upstream version 0.11.6
  * fix skip-systemd-native-flag-missing-pre-depends lintian warning

 -- Victor Seva <vseva@debian.org>  Sat, 12 Sep 2020 13:46:10 +0200
