## prosody 0.11.9

=== debian/changelog ===
prosody (0.11.9-2+deb11u2) bullseye-security; urgency=medium

  * CVE-2022-0217 fix memory leak (Closes: #1004173)

 -- Victor Seva <vseva@debian.org>  Thu, 27 Jan 2022 18:09:08 +0100

prosody (0.11.9-2+deb11u1) bullseye-security; urgency=high

  * fix for https://prosody.im/security/advisory_20220113/
    CVE-2022-0217

 -- Victor Seva <vseva@debian.org>  Fri, 14 Jan 2022 12:39:19 +0100

prosody (0.11.9-2) unstable; urgency=high

  * fix for https://prosody.im/security/advisory_20210722/

 -- Victor Seva <vseva@debian.org>  Fri, 23 Jul 2021 14:15:58 +0200

prosody (0.11.9-1) unstable; urgency=high

  * New upstream version 0.11.9 addressing several security issues
    - https://prosody.im/security/advisory_20210512/
    + CVE-2021-32918
    + CVE-2021-32920
    + CVE-2021-32921
    + CVE-2021-32917
    + CVE-2021-32919
  * refresh patches

 -- Victor Seva <vseva@debian.org>  Fri, 14 May 2021 09:17:12 +0200
