=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  libidn11-dev,
  liblua5.2-dev,
  libssl-dev,
- lua-busted,
- lua5.2-expat,
- lua5.2-socket,
- lua5.2,
- openssl,
+ lua-busted <!nocheck>,
+ lua5.2 <!nocheck>,
+ lua5.2-expat <!nocheck>,
+ lua5.2-socket <!nocheck>,
+ openssl <!nocheck>,
  txt2man,
 Standards-Version: 4.5.0
 Homepage: http://www.prosody.im/
@@ -27,6 +27,8 @@
 Package: prosody
 Architecture: any
 Multi-Arch: foreign
+Pre-Depends:
+ ${misc:Pre-Depends},
 Depends:
  adduser,
  lsb-base,
