## prosody 0.11.10

=== debian/changelog ===
prosody (0.11.10-1) unstable; urgency=medium

  * New upstream version 0.11.10
  * remove already applied patches

 -- Victor Seva <vseva@debian.org>  Sun, 08 Aug 2021 10:50:40 +0200
