=== debian/changelog ===
prosody (0.11.13-1) unstable; urgency=medium

  * New upstream version 0.11.13 (Closes: #1004173)

 -- Victor Seva <vseva@debian.org>  Thu, 27 Jan 2022 17:56:07 +0100

prosody (0.11.12-1) unstable; urgency=high

  * New upstream version 0.11.12 addressing security issue
    - https://prosody.im/security/advisory_20220113/
    + fixes CVE-2022-0217
    (Closes: #1003696)

 -- Victor Seva <vseva@debian.org>  Fri, 14 Jan 2022 12:12:44 +0100

prosody (0.11.11-2) unstable; urgency=medium

  * remove gareuselesinge@debian.org from uploaders (Closes: #995559)
  * debhelper 13, update Standards-Version no changes needed

 -- Victor Seva <vseva@debian.org>  Tue, 28 Dec 2021 12:08:28 +0100

prosody (0.11.11-1) unstable; urgency=medium

  * service: use network-online.target and nss-lookup.target (Closes: #998678)
  * deal with previous conffile at link on preinst (Closes: #1001592)
  * New upstream version 0.11.11

 -- Victor Seva <vseva@debian.org>  Wed, 22 Dec 2021 10:54:11 +0100
