=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders:
  Matthew James Wild <mwild1@gmail.com>,
- Enrico Tassi <gareuselesinge@debian.org>,
  Sergei Golovan <sgolovan@debian.org>,
  Victor Seva <vseva@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dpkg-dev (>= 1.16.1.1),
  libidn11-dev,
  liblua5.2-dev,
@@ -19,7 +18,7 @@
  lua5.2-socket <!nocheck>,
  openssl <!nocheck>,
  txt2man,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: http://www.prosody.im/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/prosody
 Vcs-Git: https://salsa.debian.org/xmpp-team/prosody.git
