## prosody 0.12.1

=== debian/changelog ===
prosody (0.12.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martin <debacle@debian.org>  Wed, 15 Jun 2022 23:16:36 +0000

prosody (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1
  * update Standards-Version, no changes needed

 -- Victor Seva <vseva@debian.org>  Thu, 09 Jun 2022 23:58:39 +0200

prosody (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * update recommends
  * update debian/copyright
  * rules: updates from upstream debian package
  * remove trying to manage localhost certs (Closes: #1004662)
  * add libicu-dev as Build-Depends
  * series: update patches
  * update prosody-modules conflicts

 -- Victor Seva <vseva@debian.org>  Tue, 05 Apr 2022 12:03:07 +0200

prosody (0.11.13-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Victor Seva <vseva@debian.org>  Thu, 17 Mar 2022 14:59:35 +0100

prosody (0.11.11-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Victor Seva <vseva@debian.org>  Wed, 22 Dec 2021 12:56:16 +0100
