=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dpkg-dev (>= 1.16.1.1),
+ libicu-dev,
  libidn11-dev,
  liblua5.2-dev,
  libssl-dev,
@@ -18,7 +19,7 @@
  lua5.2-socket <!nocheck>,
  openssl <!nocheck>,
  txt2man,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: http://www.prosody.im/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/prosody
 Vcs-Git: https://salsa.debian.org/xmpp-team/prosody.git
@@ -44,13 +45,15 @@
  ${shlibs:Depends},
 Recommends:
  lua5.2-event,
+ lua5.2-readline,
+ lua5.2-unbound,
 Suggests:
  lua-dbi-mysql,
  lua-dbi-postgresql,
  lua-dbi-sqlite3,
  lua-zlib,
 Conflicts:
- prosody-modules (<< 0.0~hg20170719.cd828b1cb5b9+dfsg-1),
+ prosody-modules (<< 0.0~hg20220330.b45c23ce24ba+dfsg-1~),
 Provides:
  xmpp-server,
 Description: Lightweight Jabber/XMPP server
