=== debian/changelog ===
prosody (0.12.3-1) unstable; urgency=medium

  * New upstream version 0.12.3

 -- Victor Seva <vseva@debian.org>  Wed, 22 Feb 2023 09:56:38 +0100

prosody (0.12.2-2) unstable; urgency=medium

  * switch to Lua5.4 (Closes: #1029208)
  * update Standards-Version to 4.6.2, no changes needed
  * fix lintian error, remove lsb-base from depends

 -- Victor Seva <vseva@debian.org>  Sun, 22 Jan 2023 19:12:49 +0100

prosody (0.12.2-1) unstable; urgency=medium

  * New upstream version 0.12.2
  * remove already applied patches
  * fix lintian warning depends-on-obsolete-package

 -- Victor Seva <vseva@debian.org>  Tue, 10 Jan 2023 16:44:15 +0100

prosody (0.12.1-2) unstable; urgency=medium

  * fix tests error due to new luassert version (Closes: #1020103)
  * refresh patches

 -- Victor Seva <vseva@debian.org>  Mon, 26 Sep 2022 16:41:47 +0200
