=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
  debhelper-compat (= 13),
  dpkg-dev (>= 1.16.1.1),
  libicu-dev,
- libidn11-dev,
- liblua5.2-dev,
+ libidn-dev,
+ liblua5.4-dev,
  libssl-dev,
  lua-busted <!nocheck>,
- lua5.2 <!nocheck>,
- lua5.2-expat <!nocheck>,
- lua5.2-socket <!nocheck>,
+ lua5.4 <!nocheck>,
+ lua5.4-expat <!nocheck>,
+ lua5.4-socket <!nocheck>,
  openssl <!nocheck>,
  txt2man,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.prosody.im/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/prosody
 Vcs-Git: https://salsa.debian.org/xmpp-team/prosody.git
@@ -31,29 +31,28 @@
  ${misc:Pre-Depends},
 Depends:
  adduser,
- lsb-base,
  lua-expat (>= 1.2.0),
  lua-filesystem (>= 1.4.2-3~),
- lua5.2,
- lua5.2-bitop,
- lua5.2-expat,
- lua5.2-filesystem,
- lua5.2-sec,
- lua5.2-socket,
+ lua5.4,
+ lua5.4-bitop,
+ lua5.4-expat,
+ lua5.4-filesystem,
+ lua5.4-sec,
+ lua5.4-socket,
  ssl-cert,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- lua5.2-event,
- lua5.2-readline,
- lua5.2-unbound,
+ lua5.4-event,
+ lua5.4-readline,
+ lua5.4-unbound,
 Suggests:
  lua-dbi-mysql,
  lua-dbi-postgresql,
  lua-dbi-sqlite3,
  lua-zlib,
 Conflicts:
- prosody-modules (<< 0.0~hg20220330.b45c23ce24ba+dfsg-1~),
+ prosody-modules (<< 0.0~hg20220330.b45c23ce24ba+dfsg-1),
 Provides:
  xmpp-server,
 Description: Lightweight Jabber/XMPP server
