=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,18 @@
 	dh $@
 
 override_dh_auto_configure:
-	./configure --ostype=debian --prefix=/usr --c-compiler=$(CC) --linker=$(CC)
+	./configure \
+		--lua-version=5.4 \
+		--lua-suffix=5.4 \
+		--runwith=lua5.4 \
+		--with-lua-include=/usr/include/lua5.4 \
+		--idn-library=icu \
+		--prefix=/usr \
+		--c-compiler="$(CC) -std=c99" \
+		--linker="$(CC)" \
+		--add-cflags="$(CFLAGS)" \
+		--add-ldflags="$(LDFLAGS)" \
+		--no-example-certs
 
 override_dh_auto_build:
 	dh_auto_build
@@ -17,6 +28,7 @@
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=debian/tmp
+	$(MAKE) prosody.install prosodyctl.install prosody.cfg.lua.install
 	$(MAKE) -C tools/migration install DESTDIR=../../debian/tmp
 	cp tools/ejabberd2prosody.lua debian/tmp/usr/bin/ejabberd2prosody
 	cp tools/erlparse.lua debian/tmp/usr/lib/prosody/util
