## prosody 0.12.4

=== debian/changelog ===
prosody (0.12.4-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:18:59 +1100

prosody (0.12.4-1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:05:23 +0000

prosody (0.12.4-1build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:07:49 +0100

prosody (0.12.4-1) unstable; urgency=medium

  * New upstream version 0.12.4
  * clean util/*.so (Closes: #1047740)

 -- Victor Seva <vseva@debian.org>  Wed, 13 Sep 2023 10:36:13 +0200
