=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: prosody
 Section: net
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders:
  Matthew James Wild <mwild1@gmail.com>,
  Sergei Golovan <sgolovan@debian.org>,
