=== debian/rules ===
--- 
+++ 
@@ -45,4 +45,5 @@
 		make clean; \
 		rm -f config.unix; \
 	fi
+	rm -f util/*.so
 	rm -f prosody.8 prosodyctl.8 ejabberd2prosody.8 prosody-migrator.8
