## prosody 0.12.5

=== debian/changelog ===
prosody (0.12.5-1build1) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 05 Jan 2025 20:29:15 +0100

prosody (0.12.5-1) unstable; urgency=medium

  * New upstream version 0.12.5

 -- Victor Seva <vseva@debian.org>  Sat, 04 Jan 2025 10:31:14 +0100

prosody (0.12.4-2) unstable; urgency=medium

  * prosody.init: fix lua version (Closes: #1055451)
  * update Standards-Version 4.7.0, no changes needed
  * debian/control: Rules-Requires-Root: no
  * regenerate manpage with pandoc
  * move dpkg-maintscript-helper commands to prosody.maintscript

 -- Victor Seva <vseva@debian.org>  Tue, 05 Nov 2024 10:06:01 +0100
