=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 override_dh_auto_build:
 	dh_auto_build
 	$(MAKE) -C tools/migration
+	$(MAKE) -C man
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=debian/tmp
@@ -45,5 +46,6 @@
 		make clean; \
 		rm -f config.unix; \
 	fi
+	rm -f man/*.man
 	rm -f util/*.so
 	rm -f prosody.8 prosodyctl.8 ejabberd2prosody.8 prosody-migrator.8
