## prosody 13.0.0

=== debian/changelog ===
prosody (13.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 13.0.0
    See /usr/share/doc/prosody/changelog.gz

 -- Martin <debacle@debian.org>  Tue, 18 Mar 2025 17:06:31 +0000
