## prosody 13.0.1

=== man/Makefile ===
all: prosodyctl.man

%.man: %.markdown
	pandoc -s -t man -o $@ $^
