=== debian/changelog ===
prosody (13.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 13.0.1

 -- Martin <debacle@debian.org>  Fri, 04 Apr 2025 00:10:46 +0000
