=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: prosody
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders:
  Matthew James Wild <mwild1@gmail.com>,
  Sergei Golovan <sgolovan@debian.org>,
@@ -19,11 +18,13 @@
  lua5.4-expat <!nocheck>,
  lua5.4-socket <!nocheck>,
  openssl <!nocheck>,
+ pandoc,
  txt2man,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.prosody.im/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/prosody
 Vcs-Git: https://salsa.debian.org/xmpp-team/prosody.git
+Rules-Requires-Root: no
 
 Package: prosody
 Architecture: any
