## prosody 13.0.2

=== debian/changelog ===
prosody (13.0.2-1) unstable; urgency=medium

  * New upstream version 13.0.2

 -- Victor Seva <vseva@debian.org>  Thu, 31 Jul 2025 00:48:25 +0200
