=== debian/rules ===
--- 
+++ 
@@ -48,4 +48,4 @@
 	fi
 	rm -f man/*.man
 	rm -f util/*.so
-	rm -f prosody.8 prosodyctl.8 ejabberd2prosody.8 prosody-migrator.8
+	rm -f prosody.8 prosodyctl.1 ejabberd2prosody.8 prosody-migrator.8
