=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package prosody
#
version=4
opts="uversionmangle=s/rc/~rc/,pgpsigurlmangle=s/$/.asc/" \
https://prosody.im/downloads/source/ prosody-(.*).tar.gz
