## prosody 13.0.3

=== debian/changelog ===
prosody (13.0.3-1) unstable; urgency=medium

  * New upstream version 13.0.3

 -- Victor Seva <vseva@debian.org>  Tue, 13 Jan 2026 18:58:12 +0100
