## prosody 13.0.4

=== debian/changelog ===
prosody (13.0.4-2) unstable; urgency=medium

  * patch removing build warning

 -- Victor Seva <vseva@debian.org>  Fri, 30 Jan 2026 10:31:55 +0100

prosody (13.0.4-1) unstable; urgency=medium

  * New upstream version 13.0.4
  * single ASCII Armor block for debian/upstream/signing-key.asc

 -- Victor Seva <vseva@debian.org>  Mon, 26 Jan 2026 10:36:51 +0100
